.wide { position: relative; }
.wide .button-wrap{
    position: absolute; top: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%;
    -webkit-transition: all .3s ease; transition: all .3s ease;
}
.wide .button-wrap .wide-prev,
.wide .button-wrap .wide-next { position: absolute; top: 0; bottom: 0; margin: auto; width: 50px; height: 100%; }
.wide .button-wrap .wide-prev{
    left: 0; background: url('/child/img/icon/prev.png') no-repeat center;
}
.wide .button-wrap .wide-next{
    right: 0; background: url('/child/img/icon/next.png') no-repeat center;
}
.wide-slide { display: none; }
.wide-slide.slick-initialized { display: block; }
.wide-slide .slick-list { padding: 0 21% !important; }
.wide-slide-image{
    position: relative; padding-top: calc(560 / 1100 * 100%); width: 100%; height: 100%;
}
.wide-slide-image__background{
    position: absolute; top: 0; left: 0; margin-top: 60px; width: 100%; height: 100%;
    background: #000;
    -webkit-transform-origin: top; transform-origin: top;
    -webkit-transition: all .65s ease-out; transition: all .65s ease-out;
}
.wide-slide-image__background span{
    display: block;
    position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-repeat: no-repeat; background-position: center; background-size: cover;
    -webkit-transition: all .65s ease-out; transition: all .65s ease-out;
    opacity: .4;
}
.slick-center .wide-slide-image__background{
    z-index: 2;
    margin-top: 0;
    -webkit-transform: scale(1.1); transform: scale(1.1);
}
.slick-center .wide-slide-image__background span{
    opacity: 1;
}
.wide-slide-image__contents{
    /* display: none; */
    margin-top: 40px; padding: 0 15px;
    opacity: 0; max-height: 100px; overflow: hidden;
}
.wide__title { display: block; margin-bottom: 10px; }
.slick-active .wide-slide-image__contents{
    /* display: block; */
    text-align: center;
    animation: wide .5s ease-out .7s forwards;
}
.wide-contents-slide--none { display: none; }
@keyframes wide {
    from{
        -webkit-transform: translateY(-50px); transform: translateY(-50px);
        opacity: 0;
    }
    to{
        -webkit-transform: translateY(0); transform: translateY(0);
        opacity: 1;
    }
}
@media (max-width:1024px) {
    .wide-slide .slick-list { padding: 0 15% 3% !important; }
}
@media (max-width:768px) {
    .wide-slide .slick-list { padding: 0 13% 5% !important; }
    .wide .button-wrap { display: none; }
    .wide-slide .slick-dots { bottom: 0; }
    .wide-slide .slick-dots li { width: 10px; height: 10px; border-radius: 50%; background: rgba(0,0,0,.2); }
    .wide-slide .slick-dots li.slick-active { background: rgba(0,0,0,1); }
}
